English

FAQ: Does the ArcGIS Mobile SDK support the Windows Smartphone 2003 platform?

Question

Does the ArcGIS Mobile SDK support the Windows Smartphone 2003 platform?

Answer

No. The Windows Smartphone 2003 platform requires version 1.0 of the .NET Compact Framework and cannot be upgraded to version 2.0.

Since the ArcGIS Mobile SDK requires that version 2.0 of the .NET Compact Framework be installed on the device, the platform is not supported. However, the Windows Mobile 5.0 Smartphone is fully supported.